.sp-megamenu-wrapper > ul > li > a {
    font-weight: 700;
    color: #fff;
    letter-spacing: 0px;
    padding: 0 5px;
    display: block;
}

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    background: linear-gradient(45deg, #071723, #2e3c47);
    padding-bottom: 15px;
    height: auto;
    transition: 0.3s;
}

.btn-primary, .sppb-btn-primary {
  height: 47px;
  line-height: 47px;
  border-radius: 2px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.3px;
  color: #fff;
  padding: 0 25px;
  text-transform: uppercase;
background-image: linear-gradient(286deg, #445561, #0c202f)!important;
  background-color: transparent;
  border-color: transparent;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  color: #fff;
  background-image: linear-gradient(286deg, #0c202f, #445561)!important;
  border-radius: 2px;
  background-color: transparent;
  border-color: transparent;
}

.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(100deg, #d66d02, #f29100);
    z-index: -1;
    transition: 0.3s;
    opacity: 0;
}

.sp-megamenu-parent > li.active > a {
    font-weight: 700;
    background-image: linear-gradient(286deg, #445561, #0c202f)!important;
    color: #fff;
    padding: 0 5px;
}

.sppb-btn.sppb-btn-lg {
    padding: 10px 20px;
}

#sp-footer .container-inner {
    padding: 25px 0;
    border-top: 0px solid #333457;
}

.sp-page-title .sp-page-title-heading {
    font-size: 30px;
    line-height: 1;
    letter-spacing: 1.2px;
    line-height: 35px;
    font-weight: 600;
    color: #222222;
    text-transform: uppercase;
}